## com.google.gwt.event.shared
Interface HandlerRegistration

All Known Implementing Classes:
  DefaultHandlerRegistration

    public interface HandlerRegistration

Registration returned from a call to `HandlerManager.addHandler(com.google.gwt.event.shared.GwtEvent.Type, EventHandler)` . Use the handler registration to remove handlers when they are no longer needed. Note, this interface is under the control of the `HandlerManager` class and may be expanded over time, so extend `DefaultHandlerRegistration` if you do not wish to get compiler errors if we extend the handler registry functionality.

Method Summary
`void` | `removeHandler()` Removes the given handler from its manager.

Method Detail

### removeHandler

    void removeHandler()

  Removes the given handler from its manager.